body{min-width:1200px;}
.top-bar {
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-top-bar2.jpg', sizingmethod='scale');
}
.slideshow .description {background:url(../images/bg-description.png);} /* 60% #000 */
.slideshow .action {background:url(../images/bg-action.png);} /* 60% #0f1921 */
.grid a {z-index:0;}
.grid a:after {background:url(../images/bg-item-on.png);} /* 18% #fff */
.grid img,
.grid h2 {
	z-index:-1;
	position:relative;
}
.post .meta .pic:after,
.popular-posts .pic:after {background:url(../images/bg-pic-on.png);} /* 28% #fff */
.comparison-body tr.odd td,
.event-view .comparison-body tr td {background:url(../images/bg-row.png);} /* 10% #000 */
.event-view .comparison-body tr.odd td {background:none;}
.comparison-body .most-popular {outline:5px solid #5f96bd;}
.event-view .col1 {
	z-index:10;
	margin-right:-5px;
	border-right:5px solid #5f96bd;
}
.home-page .event-view .col1 {
	margin-right:-3px;
	border-right-width:3px;
}
.event-view .col2 .plan-title:before {border-left-color:#5f96bd;}
.event-view .col2 .plan-title:before,
.event-view .col2 .plan-title:after {z-index:11;}
.counter-box .counter {filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#192b38', endColorstr='#14202b',GradientType=0 );}
.top-bar .container, .nav-container{width:791px;}
/* styles for screens 1200px wide and larger */
/* alternative comparison table style for home page */
.home-page .panel .container {
	max-width:1170px;
	width:1170px;
}
.home-page .comparison-table {
	width:auto;
	font-size:11px;
	padding:3px 0 0 186px;
}
.home-page .comparison-data {background:#eae9e9;}
.home-page .comparison-data,
.home-page .info-bar,
.home-page .comparison-table .note {
	float:left;
	width:667px;
}
.home-page .comparison-body .col {width:203px;}
.home-page .comparison-table .most-popular {
	width:261px;
	-webkit-box-shadow:0 0 0 3px rgba(0, 0, 0, 0.14);
	box-shadow:0 0 0 3px rgba(0, 0, 0, 0.14);
}
.home-page .comparison-table .most-popular .plan-title:after {
	right:-1px;
	width:87px;
	height:88px;
	background-position:-563px -1px;
}
.home-page .comparison-header {
	width:112px;
	border-width:5px 0 5px 5px;
	border-radius:24px 0 0 24px;
}
.home-page .comparison-header tr:first-child td,
.home-page .comparison-header tr:first-child th {border-radius:19px  0 0 0;}
.home-page .comparison-header tr.last td {border-radius:0 0 0 19px;}
.home-page .comparison-body .table-holder {border-width:5px 0;}
.home-page .comparison-body .col.last .table-holder {
	margin-right:-5px;
	border-right-width:5px;
	border-radius:0 24px 24px 0;
}
.home-page .comparison-body .col.last tr:first-child td {border-radius:0 19px 0 0;}
.home-page .comparison-body .col.last tr.last td {border-radius:0 0 19px 0;}
.home-page .comparison-footer {background:none;}
.home-page .panel-plans {
	float:right;
	width:266px;
	text-align:left;
	background:none;
	padding:77px 0 0;
}
.home-page .panel-plans h3 {
	font-size:24px;
	line-height:30px;
}
.home-page .panel-plans .logo-holder {
	width:auto;
	margin:0 0 8px -5px;
}
.home-page .panel-plans .plans-list li:before {display:none;}
.home-page .panel-plans .plans-list {
	padding:0;
	text-align:left;
}
.home-page .panel-plans .plans-list li {
	height:auto !important;
	padding:0;
	display:block;
	white-space:normal;
	font-size:14px;
	line-height:24px;
}
.home-page .comparison-table .plan-title {border-top-width:30px;}
.home-page .monthly-view .plan-title {padding:13px 0 6px;}
.home-page .comparison-table .plan-title h3 {margin-bottom:7px;}
.home-page .comparison-table .most-popular .plan-title h3 {margin-bottom:15px;}
.home-page .comparison-table .action {padding:17px 5px 83px;}
.home-page .comparison-table .action .button {bottom:21px;}
.home-page .comparison-table .action .btn-middle {
	font-size:17px;
	line-height:39px;
}
.home-page .comparison-table .action .btn-middle a {width:141px;}
.home-page .comparison-table td {height:48px;}
.home-page .comparison-table tr.overage-row td {height:54px;}
.home-page .comparison-body tr.overage-row td {font-size:11px;}
.home-page .info-bar {
	font-size:15px;
	line-height:20px;
	padding:10px;
}
.home-page .info-bar dt {margin-left:19px;}
.home-page .comparison-table .note {
	font-size:11px;
	line-height:16px;
}
.home-page .comparison-table .plan-title .price {
	font-size:51px;
	margin-bottom:1px;
}
.home-page .plan-title .icon {
	width:80px;
	height:auto;
}
/* event-view styles */
.home-page .event-view .col {width:267px;}
.home-page .event-view .col1 {
	width:400px;
	-webkit-box-shadow:3px 0 0 rgba(0,0,0,0.12);
	box-shadow:3px 0 0 rgba(0,0,0,0.12);
}
.home-page .event-view .plan-title {padding-bottom:7px;}
.home-page .event-view .col2 .plan-title {
	-webkit-box-shadow:inset 3px 0 0 #192833;
	box-shadow:inset 3px 0 0 #192833;
}
.home-page .event-view .col2 .plan-title:after {border-width:26px 31px 31px;}
.home-page .event-view .col2 .plan-title:before {
	margin-top:-6px;
	border-width:32px 36px 36px;
}
.home-page .event-view .plan-title h3 {font-size:26px;}
.home-page .slider-event {width:267px;}
.home-page .event-view .plan-title h3 {margin-bottom:1px;}
.home-page .event-view .plan-title .price {margin:-2px 0 -3px;}
.home-page .event-view .action {padding:14px 5px 78px;}
.home-page .slider-event .slider-info ul {margin:0 -33px;}
.home-page .slider-event .slider-info li {
	font-size:13px;
	line-height:20px;
	padding-bottom:0;
}
.home-page .slider-event .ui-slider-handle {
	margin-left:-11px;
	border-width:13px 11px;
	bottom:-3px;
}
.home-page #tab2 .panel-plans {padding-top:18px;}
/* event-view styles */
.home-page .event-view .col {width:267px;}
.home-page .event-view .col1 {
	width:400px;
	-webkit-box-shadow:3px 0 0 rgba(0,0,0,0.12);
	box-shadow:3px 0 0 rgba(0,0,0,0.12);
}
.home-page .event-view .plan-title {padding-bottom:7px;}
.home-page .event-view .col2 .plan-title {
	-webkit-box-shadow:inset 3px 0 0 #192833;
	box-shadow:inset 3px 0 0 #192833;
}
.home-page .event-view .col2 .plan-title:after {border-width:26px 31px 31px;}
.home-page .event-view .col2 .plan-title:before {
	margin-top:-6px;
	border-width:32px 36px 36px;
}
.home-page .event-view .plan-title h3 {font-size:26px;}
.home-page .slider-event {width:267px;}
.home-page .event-view .plan-title h3 {margin-bottom:1px;}
.home-page .event-view .plan-title .price {margin:-2px 0 -3px;}
.home-page .event-view .action {padding:14px 5px 78px;}
.home-page .slider-event .slider-info ul {margin:0 -33px;}
.home-page .slider-event .slider-info li {
	font-size:13px;
	line-height:20px;
	padding-bottom:0;
}
.home-page .slider-event .ui-slider-handle {
	margin-left:-11px;
	border-width:13px 11px;
	bottom:-3px;
}
.home-page #tab2 .panel-plans {padding-top:18px;}
/* styles for screens 1024px wide and larger */
.nav .drop {
	position:absolute;
	top:100%;
	left:-9999px;
	width:308px;
}
.nav ul {
	margin:0;
	padding:7px 0 24px;
	background:#fff;
	border-radius:0 6px 6px 6px;
}
.nav > .has-drop-down.hover > a {
	color:#1a2b3a;
	background:#fff;
	border-radius:6px 6px 0 0;
}
.nav > .hover {position:relative;}
.nav .hover .drop {left:0;}
/* styles for screens 768px wide and larger */
.footer-nav .slide {position:static !important;}
.section.next-tabs {padding-bottom:70px !important;}
.section-logos.next-tabs {padding-bottom:61px !important;}
.section-categories.next-tabs {padding-bottom:89px !important;}
.section-tabs.next-tabs {padding-bottom:76px !important;}
.section-testimonial.next-tabs {padding-bottom:84px !important;}